Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »

# mvpa2.clfs.meta.MaximalVote

class `mvpa2.clfs.meta.``MaximalVote`(**kwargs)

  Provides a decision using maximal vote rule

  Notes

  Available conditional attributes:

  - `estimates`: Estimates keep counts across classifiers for each label/sample
  - `predictions+`: Voted predictions

  (Conditional attributes enabled by default suffixed with `+`)

  Methods

  `reset`() |
  `train`(clfs, dataset) | PredictionsCombiner might need to be trained :Parameters: clfs : list of Classifier List of classifiers to combine.

  Initialize instance of MaximalVote

  Parameters:

  enable_ca : None or list of str

  > Names of the conditional attributes which should be enabled in addition to the default ones

  disable_ca : None or list of str

  > Names of the conditional attributes which should be disabled

  descr : str

  > Description of the instance

  Methods

  `reset`() |
  `train`(clfs, dataset) | PredictionsCombiner might need to be trained :Parameters: clfs : list of Classifier List of classifiers to combine.

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »